# Makefile.in generated by automake 1.10.2 from Makefile.am.
# tests/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/check
pkglibdir = $(libdir)/check
pkgincludedir = $(includedir)/check
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
TESTS = check_check_export$(EXEEXT) check_check$(EXEEXT) \
	test_output.sh test_xml_output.sh test_log_output.sh
noinst_PROGRAMS = check_check_export$(EXEEXT) check_check$(EXEEXT) \
	check_stress$(EXEEXT) check_thread_stress$(EXEEXT) \
	ex_output$(EXEEXT) ex_xml_output$(EXEEXT) \
	ex_log_output$(EXEEXT)
subdir = tests
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	$(srcdir)/test_vars.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/acx_pthread.m4 \
	$(top_srcdir)/m4/ax_c_check_flag.m4 \
	$(top_srcdir)/m4/ax_cflags_warn_all_ansi.m4 \
	$(top_srcdir)/m4/libtool.m4 $(top_srcdir)/m4/ltoptions.m4 \
	$(top_srcdir)/m4/ltsugar.m4 $(top_srcdir)/m4/ltversion.m4 \
	$(top_srcdir)/m4/lt~obsolete.m4 $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = test_vars
PROGRAMS = $(noinst_PROGRAMS)
am_check_check_OBJECTS = check_check-check_list.$(OBJEXT) \
	check_check-check_check_sub.$(OBJEXT) \
	check_check-check_check_master.$(OBJEXT) \
	check_check-check_check_msg.$(OBJEXT) \
	check_check-check_check_log.$(OBJEXT) \
	check_check-check_check_log_internal.$(OBJEXT) \
	check_check-check_check_limit.$(OBJEXT) \
	check_check-check_check_fork.$(OBJEXT) \
	check_check-check_check_fixture.$(OBJEXT) \
	check_check-check_check_pack.$(OBJEXT) \
	check_check-check_check_exit.$(OBJEXT) \
	check_check-check_check_main.$(OBJEXT)
check_check_OBJECTS = $(am_check_check_OBJECTS)
check_check_DEPENDENCIES = $(top_builddir)/src/libcheckinternal.la \
	$(top_builddir)/lib/libcompat.la
check_check_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(check_check_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_check_check_export_OBJECTS =  \
	check_check_export-check_check_sub.$(OBJEXT) \
	check_check_export-check_check_master.$(OBJEXT) \
	check_check_export-check_check_log.$(OBJEXT) \
	check_check_export-check_check_fork.$(OBJEXT) \
	check_check_export-check_check_export_main.$(OBJEXT)
check_check_export_OBJECTS = $(am_check_check_export_OBJECTS)
check_check_export_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
	$(top_builddir)/lib/libcompat.la
check_check_export_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(check_check_export_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_check_stress_OBJECTS = check_stress.$(OBJEXT)
check_stress_OBJECTS = $(am_check_stress_OBJECTS)
check_stress_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
	$(top_builddir)/lib/libcompat.la
am_check_thread_stress_OBJECTS =  \
	check_thread_stress-check_thread_stress.$(OBJEXT)
check_thread_stress_OBJECTS = $(am_check_thread_stress_OBJECTS)
check_thread_stress_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
	$(top_builddir)/lib/libcompat.la
check_thread_stress_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(check_thread_stress_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_ex_log_output_OBJECTS = ex_log_output.$(OBJEXT)
ex_log_output_OBJECTS = $(am_ex_log_output_OBJECTS)
ex_log_output_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
	$(top_builddir)/lib/libcompat.la
am_ex_output_OBJECTS = ex_output.$(OBJEXT)
ex_output_OBJECTS = $(am_ex_output_OBJECTS)
ex_output_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
	$(top_builddir)/lib/libcompat.la
am_ex_xml_output_OBJECTS = ex_xml_output.$(OBJEXT)
ex_xml_output_OBJECTS = $(am_ex_xml_output_OBJECTS)
ex_xml_output_DEPENDENCIES = $(top_builddir)/src/libcheck.la \
	$(top_builddir)/lib/libcompat.la
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/build-aux/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(check_check_SOURCES) $(check_check_export_SOURCES) \
	$(check_stress_SOURCES) $(check_thread_stress_SOURCES) \
	$(ex_log_output_SOURCES) $(ex_output_SOURCES) \
	$(ex_xml_output_SOURCES)
DIST_SOURCES = $(check_check_SOURCES) $(check_check_export_SOURCES) \
	$(check_stress_SOURCES) $(check_thread_stress_SOURCES) \
	$(ex_log_output_SOURCES) $(ex_output_SOURCES) \
	$(ex_xml_output_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /vagrant/deps/check-0.9.8/build-aux/missing --run aclocal-1.10
AMTAR = ${SHELL} /vagrant/deps/check-0.9.8/build-aux/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /vagrant/deps/check-0.9.8/build-aux/missing --run autoconf
AUTOHEADER = ${SHELL} /vagrant/deps/check-0.9.8/build-aux/missing --run autoheader
AUTOMAKE = ${SHELL} /vagrant/deps/check-0.9.8/build-aux/missing --run automake-1.10
AWK = mawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 -Wall -ansi -pedantic -Wextra -Wstrict-prototypes -Wmissing-prototypes -Wwrite-strings -Wno-variadic-macros
CHECK_MAJOR_VERSION = 0
CHECK_MICRO_VERSION = 8
CHECK_MINOR_VERSION = 9
CHECK_VERSION = 0.9.8
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
ENABLE_SUBUNIT = 0
EXEEXT = 
FGREP = /bin/grep -F
GCOV = gcov
GCOV_CFLAGS = 
GCOV_LIBS = 
GENHTML = false
GREP = /bin/grep
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LCOV = false
LD = /usr/bin/ld -m elf_x86_64
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /vagrant/deps/check-0.9.8/build-aux/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = check
PACKAGE_BUGREPORT = check-devel at lists dot sourceforge dot net
PACKAGE_NAME = Check
PACKAGE_STRING = Check 0.9.8
PACKAGE_TARNAME = check
PACKAGE_VERSION = 0.9.8
PATH_SEPARATOR = :
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SHELL = /bin/bash
STRIP = strip
TEX = false
VERSION = 0.9.8
abs_builddir = /vagrant/deps/check-0.9.8/tests
abs_srcdir = /vagrant/deps/check-0.9.8/tests
abs_top_builddir = /vagrant/deps/check-0.9.8
abs_top_srcdir = /vagrant/deps/check-0.9.8
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /vagrant/deps/check-0.9.8/build-aux/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = test_output.sh test_log_output.sh test_vars.in test_xml_output.sh
#check_check_CFLAGS = -DTIMEOUT_TESTS_ENABLED=0
#check_check_export_CFLAGS = -DTIMEOUT_TESTS_ENABLED=0
check_check_export_SOURCES = \
	check_check.h		\
	check_check_sub.c	\
	check_check_master.c	\
	check_check_log.c	\
	check_check_fork.c	\
	check_check_export_main.c

check_check_export_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
check_check_SOURCES = \
	check_check.h			\
	check_list.c			\
	check_check_sub.c		\
	check_check_master.c		\
	check_check_msg.c		\
	check_check_log.c		\
	check_check_log_internal.c	\
	check_check_limit.c		\
	check_check_fork.c		\
	check_check_fixture.c		\
	check_check_pack.c		\
	check_check_exit.c		\
	check_check_main.c

check_check_LDADD = $(top_builddir)/src/libcheckinternal.la $(top_builddir)/lib/libcompat.la
check_stress_SOURCES = check_stress.c
check_stress_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
check_thread_stress_SOURCES = check_thread_stress.c
check_thread_stress_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la 
check_thread_stress_CFLAGS = -pthread
ex_output_SOURCES = ex_output.c
ex_output_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
ex_log_output_SOURCES = ex_log_output.c
ex_log_output_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
ex_xml_output_SOURCES = ex_xml_output.c
ex_xml_output_LDADD = $(top_builddir)/src/libcheck.la $(top_builddir)/lib/libcompat.la
AM_CPPFLAGS = -I$(top_builddir)/src -I$(top_srcdir)/src
CLEANFILES = *~ *.log *.xml test_logfile
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnits  tests/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnits  tests/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
test_vars: $(top_builddir)/config.status $(srcdir)/test_vars.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
check_check$(EXEEXT): $(check_check_OBJECTS) $(check_check_DEPENDENCIES) 
	@rm -f check_check$(EXEEXT)
	$(check_check_LINK) $(check_check_OBJECTS) $(check_check_LDADD) $(LIBS)
check_check_export$(EXEEXT): $(check_check_export_OBJECTS) $(check_check_export_DEPENDENCIES) 
	@rm -f check_check_export$(EXEEXT)
	$(check_check_export_LINK) $(check_check_export_OBJECTS) $(check_check_export_LDADD) $(LIBS)
check_stress$(EXEEXT): $(check_stress_OBJECTS) $(check_stress_DEPENDENCIES) 
	@rm -f check_stress$(EXEEXT)
	$(LINK) $(check_stress_OBJECTS) $(check_stress_LDADD) $(LIBS)
check_thread_stress$(EXEEXT): $(check_thread_stress_OBJECTS) $(check_thread_stress_DEPENDENCIES) 
	@rm -f check_thread_stress$(EXEEXT)
	$(check_thread_stress_LINK) $(check_thread_stress_OBJECTS) $(check_thread_stress_LDADD) $(LIBS)
ex_log_output$(EXEEXT): $(ex_log_output_OBJECTS) $(ex_log_output_DEPENDENCIES) 
	@rm -f ex_log_output$(EXEEXT)
	$(LINK) $(ex_log_output_OBJECTS) $(ex_log_output_LDADD) $(LIBS)
ex_output$(EXEEXT): $(ex_output_OBJECTS) $(ex_output_DEPENDENCIES) 
	@rm -f ex_output$(EXEEXT)
	$(LINK) $(ex_output_OBJECTS) $(ex_output_LDADD) $(LIBS)
ex_xml_output$(EXEEXT): $(ex_xml_output_OBJECTS) $(ex_xml_output_DEPENDENCIES) 
	@rm -f ex_xml_output$(EXEEXT)
	$(LINK) $(ex_xml_output_OBJECTS) $(ex_xml_output_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/check_check-check_check_exit.Po
include ./$(DEPDIR)/check_check-check_check_fixture.Po
include ./$(DEPDIR)/check_check-check_check_fork.Po
include ./$(DEPDIR)/check_check-check_check_limit.Po
include ./$(DEPDIR)/check_check-check_check_log.Po
include ./$(DEPDIR)/check_check-check_check_log_internal.Po
include ./$(DEPDIR)/check_check-check_check_main.Po
include ./$(DEPDIR)/check_check-check_check_master.Po
include ./$(DEPDIR)/check_check-check_check_msg.Po
include ./$(DEPDIR)/check_check-check_check_pack.Po
include ./$(DEPDIR)/check_check-check_check_sub.Po
include ./$(DEPDIR)/check_check-check_list.Po
include ./$(DEPDIR)/check_check_export-check_check_export_main.Po
include ./$(DEPDIR)/check_check_export-check_check_fork.Po
include ./$(DEPDIR)/check_check_export-check_check_log.Po
include ./$(DEPDIR)/check_check_export-check_check_master.Po
include ./$(DEPDIR)/check_check_export-check_check_sub.Po
include ./$(DEPDIR)/check_stress.Po
include ./$(DEPDIR)/check_thread_stress-check_thread_stress.Po
include ./$(DEPDIR)/ex_log_output.Po
include ./$(DEPDIR)/ex_output.Po
include ./$(DEPDIR)/ex_xml_output.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

check_check-check_list.o: check_list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_list.o -MD -MP -MF $(DEPDIR)/check_check-check_list.Tpo -c -o check_check-check_list.o `test -f 'check_list.c' || echo '$(srcdir)/'`check_list.c
	mv -f $(DEPDIR)/check_check-check_list.Tpo $(DEPDIR)/check_check-check_list.Po
#	source='check_list.c' object='check_check-check_list.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_list.o `test -f 'check_list.c' || echo '$(srcdir)/'`check_list.c

check_check-check_list.obj: check_list.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_list.obj -MD -MP -MF $(DEPDIR)/check_check-check_list.Tpo -c -o check_check-check_list.obj `if test -f 'check_list.c'; then $(CYGPATH_W) 'check_list.c'; else $(CYGPATH_W) '$(srcdir)/check_list.c'; fi`
	mv -f $(DEPDIR)/check_check-check_list.Tpo $(DEPDIR)/check_check-check_list.Po
#	source='check_list.c' object='check_check-check_list.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_list.obj `if test -f 'check_list.c'; then $(CYGPATH_W) 'check_list.c'; else $(CYGPATH_W) '$(srcdir)/check_list.c'; fi`

check_check-check_check_sub.o: check_check_sub.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_sub.o -MD -MP -MF $(DEPDIR)/check_check-check_check_sub.Tpo -c -o check_check-check_check_sub.o `test -f 'check_check_sub.c' || echo '$(srcdir)/'`check_check_sub.c
	mv -f $(DEPDIR)/check_check-check_check_sub.Tpo $(DEPDIR)/check_check-check_check_sub.Po
#	source='check_check_sub.c' object='check_check-check_check_sub.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_sub.o `test -f 'check_check_sub.c' || echo '$(srcdir)/'`check_check_sub.c

check_check-check_check_sub.obj: check_check_sub.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_sub.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_sub.Tpo -c -o check_check-check_check_sub.obj `if test -f 'check_check_sub.c'; then $(CYGPATH_W) 'check_check_sub.c'; else $(CYGPATH_W) '$(srcdir)/check_check_sub.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_sub.Tpo $(DEPDIR)/check_check-check_check_sub.Po
#	source='check_check_sub.c' object='check_check-check_check_sub.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_sub.obj `if test -f 'check_check_sub.c'; then $(CYGPATH_W) 'check_check_sub.c'; else $(CYGPATH_W) '$(srcdir)/check_check_sub.c'; fi`

check_check-check_check_master.o: check_check_master.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_master.o -MD -MP -MF $(DEPDIR)/check_check-check_check_master.Tpo -c -o check_check-check_check_master.o `test -f 'check_check_master.c' || echo '$(srcdir)/'`check_check_master.c
	mv -f $(DEPDIR)/check_check-check_check_master.Tpo $(DEPDIR)/check_check-check_check_master.Po
#	source='check_check_master.c' object='check_check-check_check_master.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_master.o `test -f 'check_check_master.c' || echo '$(srcdir)/'`check_check_master.c

check_check-check_check_master.obj: check_check_master.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_master.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_master.Tpo -c -o check_check-check_check_master.obj `if test -f 'check_check_master.c'; then $(CYGPATH_W) 'check_check_master.c'; else $(CYGPATH_W) '$(srcdir)/check_check_master.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_master.Tpo $(DEPDIR)/check_check-check_check_master.Po
#	source='check_check_master.c' object='check_check-check_check_master.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_master.obj `if test -f 'check_check_master.c'; then $(CYGPATH_W) 'check_check_master.c'; else $(CYGPATH_W) '$(srcdir)/check_check_master.c'; fi`

check_check-check_check_msg.o: check_check_msg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_msg.o -MD -MP -MF $(DEPDIR)/check_check-check_check_msg.Tpo -c -o check_check-check_check_msg.o `test -f 'check_check_msg.c' || echo '$(srcdir)/'`check_check_msg.c
	mv -f $(DEPDIR)/check_check-check_check_msg.Tpo $(DEPDIR)/check_check-check_check_msg.Po
#	source='check_check_msg.c' object='check_check-check_check_msg.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_msg.o `test -f 'check_check_msg.c' || echo '$(srcdir)/'`check_check_msg.c

check_check-check_check_msg.obj: check_check_msg.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_msg.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_msg.Tpo -c -o check_check-check_check_msg.obj `if test -f 'check_check_msg.c'; then $(CYGPATH_W) 'check_check_msg.c'; else $(CYGPATH_W) '$(srcdir)/check_check_msg.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_msg.Tpo $(DEPDIR)/check_check-check_check_msg.Po
#	source='check_check_msg.c' object='check_check-check_check_msg.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_msg.obj `if test -f 'check_check_msg.c'; then $(CYGPATH_W) 'check_check_msg.c'; else $(CYGPATH_W) '$(srcdir)/check_check_msg.c'; fi`

check_check-check_check_log.o: check_check_log.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_log.o -MD -MP -MF $(DEPDIR)/check_check-check_check_log.Tpo -c -o check_check-check_check_log.o `test -f 'check_check_log.c' || echo '$(srcdir)/'`check_check_log.c
	mv -f $(DEPDIR)/check_check-check_check_log.Tpo $(DEPDIR)/check_check-check_check_log.Po
#	source='check_check_log.c' object='check_check-check_check_log.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_log.o `test -f 'check_check_log.c' || echo '$(srcdir)/'`check_check_log.c

check_check-check_check_log.obj: check_check_log.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_log.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_log.Tpo -c -o check_check-check_check_log.obj `if test -f 'check_check_log.c'; then $(CYGPATH_W) 'check_check_log.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_log.Tpo $(DEPDIR)/check_check-check_check_log.Po
#	source='check_check_log.c' object='check_check-check_check_log.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_log.obj `if test -f 'check_check_log.c'; then $(CYGPATH_W) 'check_check_log.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log.c'; fi`

check_check-check_check_log_internal.o: check_check_log_internal.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_log_internal.o -MD -MP -MF $(DEPDIR)/check_check-check_check_log_internal.Tpo -c -o check_check-check_check_log_internal.o `test -f 'check_check_log_internal.c' || echo '$(srcdir)/'`check_check_log_internal.c
	mv -f $(DEPDIR)/check_check-check_check_log_internal.Tpo $(DEPDIR)/check_check-check_check_log_internal.Po
#	source='check_check_log_internal.c' object='check_check-check_check_log_internal.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_log_internal.o `test -f 'check_check_log_internal.c' || echo '$(srcdir)/'`check_check_log_internal.c

check_check-check_check_log_internal.obj: check_check_log_internal.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_log_internal.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_log_internal.Tpo -c -o check_check-check_check_log_internal.obj `if test -f 'check_check_log_internal.c'; then $(CYGPATH_W) 'check_check_log_internal.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log_internal.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_log_internal.Tpo $(DEPDIR)/check_check-check_check_log_internal.Po
#	source='check_check_log_internal.c' object='check_check-check_check_log_internal.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_log_internal.obj `if test -f 'check_check_log_internal.c'; then $(CYGPATH_W) 'check_check_log_internal.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log_internal.c'; fi`

check_check-check_check_limit.o: check_check_limit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_limit.o -MD -MP -MF $(DEPDIR)/check_check-check_check_limit.Tpo -c -o check_check-check_check_limit.o `test -f 'check_check_limit.c' || echo '$(srcdir)/'`check_check_limit.c
	mv -f $(DEPDIR)/check_check-check_check_limit.Tpo $(DEPDIR)/check_check-check_check_limit.Po
#	source='check_check_limit.c' object='check_check-check_check_limit.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_limit.o `test -f 'check_check_limit.c' || echo '$(srcdir)/'`check_check_limit.c

check_check-check_check_limit.obj: check_check_limit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_limit.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_limit.Tpo -c -o check_check-check_check_limit.obj `if test -f 'check_check_limit.c'; then $(CYGPATH_W) 'check_check_limit.c'; else $(CYGPATH_W) '$(srcdir)/check_check_limit.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_limit.Tpo $(DEPDIR)/check_check-check_check_limit.Po
#	source='check_check_limit.c' object='check_check-check_check_limit.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_limit.obj `if test -f 'check_check_limit.c'; then $(CYGPATH_W) 'check_check_limit.c'; else $(CYGPATH_W) '$(srcdir)/check_check_limit.c'; fi`

check_check-check_check_fork.o: check_check_fork.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_fork.o -MD -MP -MF $(DEPDIR)/check_check-check_check_fork.Tpo -c -o check_check-check_check_fork.o `test -f 'check_check_fork.c' || echo '$(srcdir)/'`check_check_fork.c
	mv -f $(DEPDIR)/check_check-check_check_fork.Tpo $(DEPDIR)/check_check-check_check_fork.Po
#	source='check_check_fork.c' object='check_check-check_check_fork.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_fork.o `test -f 'check_check_fork.c' || echo '$(srcdir)/'`check_check_fork.c

check_check-check_check_fork.obj: check_check_fork.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_fork.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_fork.Tpo -c -o check_check-check_check_fork.obj `if test -f 'check_check_fork.c'; then $(CYGPATH_W) 'check_check_fork.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fork.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_fork.Tpo $(DEPDIR)/check_check-check_check_fork.Po
#	source='check_check_fork.c' object='check_check-check_check_fork.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_fork.obj `if test -f 'check_check_fork.c'; then $(CYGPATH_W) 'check_check_fork.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fork.c'; fi`

check_check-check_check_fixture.o: check_check_fixture.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_fixture.o -MD -MP -MF $(DEPDIR)/check_check-check_check_fixture.Tpo -c -o check_check-check_check_fixture.o `test -f 'check_check_fixture.c' || echo '$(srcdir)/'`check_check_fixture.c
	mv -f $(DEPDIR)/check_check-check_check_fixture.Tpo $(DEPDIR)/check_check-check_check_fixture.Po
#	source='check_check_fixture.c' object='check_check-check_check_fixture.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_fixture.o `test -f 'check_check_fixture.c' || echo '$(srcdir)/'`check_check_fixture.c

check_check-check_check_fixture.obj: check_check_fixture.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_fixture.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_fixture.Tpo -c -o check_check-check_check_fixture.obj `if test -f 'check_check_fixture.c'; then $(CYGPATH_W) 'check_check_fixture.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fixture.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_fixture.Tpo $(DEPDIR)/check_check-check_check_fixture.Po
#	source='check_check_fixture.c' object='check_check-check_check_fixture.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_fixture.obj `if test -f 'check_check_fixture.c'; then $(CYGPATH_W) 'check_check_fixture.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fixture.c'; fi`

check_check-check_check_pack.o: check_check_pack.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_pack.o -MD -MP -MF $(DEPDIR)/check_check-check_check_pack.Tpo -c -o check_check-check_check_pack.o `test -f 'check_check_pack.c' || echo '$(srcdir)/'`check_check_pack.c
	mv -f $(DEPDIR)/check_check-check_check_pack.Tpo $(DEPDIR)/check_check-check_check_pack.Po
#	source='check_check_pack.c' object='check_check-check_check_pack.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_pack.o `test -f 'check_check_pack.c' || echo '$(srcdir)/'`check_check_pack.c

check_check-check_check_pack.obj: check_check_pack.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_pack.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_pack.Tpo -c -o check_check-check_check_pack.obj `if test -f 'check_check_pack.c'; then $(CYGPATH_W) 'check_check_pack.c'; else $(CYGPATH_W) '$(srcdir)/check_check_pack.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_pack.Tpo $(DEPDIR)/check_check-check_check_pack.Po
#	source='check_check_pack.c' object='check_check-check_check_pack.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_pack.obj `if test -f 'check_check_pack.c'; then $(CYGPATH_W) 'check_check_pack.c'; else $(CYGPATH_W) '$(srcdir)/check_check_pack.c'; fi`

check_check-check_check_exit.o: check_check_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_exit.o -MD -MP -MF $(DEPDIR)/check_check-check_check_exit.Tpo -c -o check_check-check_check_exit.o `test -f 'check_check_exit.c' || echo '$(srcdir)/'`check_check_exit.c
	mv -f $(DEPDIR)/check_check-check_check_exit.Tpo $(DEPDIR)/check_check-check_check_exit.Po
#	source='check_check_exit.c' object='check_check-check_check_exit.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_exit.o `test -f 'check_check_exit.c' || echo '$(srcdir)/'`check_check_exit.c

check_check-check_check_exit.obj: check_check_exit.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_exit.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_exit.Tpo -c -o check_check-check_check_exit.obj `if test -f 'check_check_exit.c'; then $(CYGPATH_W) 'check_check_exit.c'; else $(CYGPATH_W) '$(srcdir)/check_check_exit.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_exit.Tpo $(DEPDIR)/check_check-check_check_exit.Po
#	source='check_check_exit.c' object='check_check-check_check_exit.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_exit.obj `if test -f 'check_check_exit.c'; then $(CYGPATH_W) 'check_check_exit.c'; else $(CYGPATH_W) '$(srcdir)/check_check_exit.c'; fi`

check_check-check_check_main.o: check_check_main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_main.o -MD -MP -MF $(DEPDIR)/check_check-check_check_main.Tpo -c -o check_check-check_check_main.o `test -f 'check_check_main.c' || echo '$(srcdir)/'`check_check_main.c
	mv -f $(DEPDIR)/check_check-check_check_main.Tpo $(DEPDIR)/check_check-check_check_main.Po
#	source='check_check_main.c' object='check_check-check_check_main.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_main.o `test -f 'check_check_main.c' || echo '$(srcdir)/'`check_check_main.c

check_check-check_check_main.obj: check_check_main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -MT check_check-check_check_main.obj -MD -MP -MF $(DEPDIR)/check_check-check_check_main.Tpo -c -o check_check-check_check_main.obj `if test -f 'check_check_main.c'; then $(CYGPATH_W) 'check_check_main.c'; else $(CYGPATH_W) '$(srcdir)/check_check_main.c'; fi`
	mv -f $(DEPDIR)/check_check-check_check_main.Tpo $(DEPDIR)/check_check-check_check_main.Po
#	source='check_check_main.c' object='check_check-check_check_main.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_CFLAGS) $(CFLAGS) -c -o check_check-check_check_main.obj `if test -f 'check_check_main.c'; then $(CYGPATH_W) 'check_check_main.c'; else $(CYGPATH_W) '$(srcdir)/check_check_main.c'; fi`

check_check_export-check_check_sub.o: check_check_sub.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_sub.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_sub.Tpo -c -o check_check_export-check_check_sub.o `test -f 'check_check_sub.c' || echo '$(srcdir)/'`check_check_sub.c
	mv -f $(DEPDIR)/check_check_export-check_check_sub.Tpo $(DEPDIR)/check_check_export-check_check_sub.Po
#	source='check_check_sub.c' object='check_check_export-check_check_sub.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_sub.o `test -f 'check_check_sub.c' || echo '$(srcdir)/'`check_check_sub.c

check_check_export-check_check_sub.obj: check_check_sub.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_sub.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_sub.Tpo -c -o check_check_export-check_check_sub.obj `if test -f 'check_check_sub.c'; then $(CYGPATH_W) 'check_check_sub.c'; else $(CYGPATH_W) '$(srcdir)/check_check_sub.c'; fi`
	mv -f $(DEPDIR)/check_check_export-check_check_sub.Tpo $(DEPDIR)/check_check_export-check_check_sub.Po
#	source='check_check_sub.c' object='check_check_export-check_check_sub.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_sub.obj `if test -f 'check_check_sub.c'; then $(CYGPATH_W) 'check_check_sub.c'; else $(CYGPATH_W) '$(srcdir)/check_check_sub.c'; fi`

check_check_export-check_check_master.o: check_check_master.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_master.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_master.Tpo -c -o check_check_export-check_check_master.o `test -f 'check_check_master.c' || echo '$(srcdir)/'`check_check_master.c
	mv -f $(DEPDIR)/check_check_export-check_check_master.Tpo $(DEPDIR)/check_check_export-check_check_master.Po
#	source='check_check_master.c' object='check_check_export-check_check_master.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_master.o `test -f 'check_check_master.c' || echo '$(srcdir)/'`check_check_master.c

check_check_export-check_check_master.obj: check_check_master.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_master.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_master.Tpo -c -o check_check_export-check_check_master.obj `if test -f 'check_check_master.c'; then $(CYGPATH_W) 'check_check_master.c'; else $(CYGPATH_W) '$(srcdir)/check_check_master.c'; fi`
	mv -f $(DEPDIR)/check_check_export-check_check_master.Tpo $(DEPDIR)/check_check_export-check_check_master.Po
#	source='check_check_master.c' object='check_check_export-check_check_master.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_master.obj `if test -f 'check_check_master.c'; then $(CYGPATH_W) 'check_check_master.c'; else $(CYGPATH_W) '$(srcdir)/check_check_master.c'; fi`

check_check_export-check_check_log.o: check_check_log.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_log.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_log.Tpo -c -o check_check_export-check_check_log.o `test -f 'check_check_log.c' || echo '$(srcdir)/'`check_check_log.c
	mv -f $(DEPDIR)/check_check_export-check_check_log.Tpo $(DEPDIR)/check_check_export-check_check_log.Po
#	source='check_check_log.c' object='check_check_export-check_check_log.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_log.o `test -f 'check_check_log.c' || echo '$(srcdir)/'`check_check_log.c

check_check_export-check_check_log.obj: check_check_log.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_log.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_log.Tpo -c -o check_check_export-check_check_log.obj `if test -f 'check_check_log.c'; then $(CYGPATH_W) 'check_check_log.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log.c'; fi`
	mv -f $(DEPDIR)/check_check_export-check_check_log.Tpo $(DEPDIR)/check_check_export-check_check_log.Po
#	source='check_check_log.c' object='check_check_export-check_check_log.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_log.obj `if test -f 'check_check_log.c'; then $(CYGPATH_W) 'check_check_log.c'; else $(CYGPATH_W) '$(srcdir)/check_check_log.c'; fi`

check_check_export-check_check_fork.o: check_check_fork.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_fork.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_fork.Tpo -c -o check_check_export-check_check_fork.o `test -f 'check_check_fork.c' || echo '$(srcdir)/'`check_check_fork.c
	mv -f $(DEPDIR)/check_check_export-check_check_fork.Tpo $(DEPDIR)/check_check_export-check_check_fork.Po
#	source='check_check_fork.c' object='check_check_export-check_check_fork.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_fork.o `test -f 'check_check_fork.c' || echo '$(srcdir)/'`check_check_fork.c

check_check_export-check_check_fork.obj: check_check_fork.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_fork.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_fork.Tpo -c -o check_check_export-check_check_fork.obj `if test -f 'check_check_fork.c'; then $(CYGPATH_W) 'check_check_fork.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fork.c'; fi`
	mv -f $(DEPDIR)/check_check_export-check_check_fork.Tpo $(DEPDIR)/check_check_export-check_check_fork.Po
#	source='check_check_fork.c' object='check_check_export-check_check_fork.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_fork.obj `if test -f 'check_check_fork.c'; then $(CYGPATH_W) 'check_check_fork.c'; else $(CYGPATH_W) '$(srcdir)/check_check_fork.c'; fi`

check_check_export-check_check_export_main.o: check_check_export_main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_export_main.o -MD -MP -MF $(DEPDIR)/check_check_export-check_check_export_main.Tpo -c -o check_check_export-check_check_export_main.o `test -f 'check_check_export_main.c' || echo '$(srcdir)/'`check_check_export_main.c
	mv -f $(DEPDIR)/check_check_export-check_check_export_main.Tpo $(DEPDIR)/check_check_export-check_check_export_main.Po
#	source='check_check_export_main.c' object='check_check_export-check_check_export_main.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_export_main.o `test -f 'check_check_export_main.c' || echo '$(srcdir)/'`check_check_export_main.c

check_check_export-check_check_export_main.obj: check_check_export_main.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -MT check_check_export-check_check_export_main.obj -MD -MP -MF $(DEPDIR)/check_check_export-check_check_export_main.Tpo -c -o check_check_export-check_check_export_main.obj `if test -f 'check_check_export_main.c'; then $(CYGPATH_W) 'check_check_export_main.c'; else $(CYGPATH_W) '$(srcdir)/check_check_export_main.c'; fi`
	mv -f $(DEPDIR)/check_check_export-check_check_export_main.Tpo $(DEPDIR)/check_check_export-check_check_export_main.Po
#	source='check_check_export_main.c' object='check_check_export-check_check_export_main.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_check_export_CFLAGS) $(CFLAGS) -c -o check_check_export-check_check_export_main.obj `if test -f 'check_check_export_main.c'; then $(CYGPATH_W) 'check_check_export_main.c'; else $(CYGPATH_W) '$(srcdir)/check_check_export_main.c'; fi`

check_thread_stress-check_thread_stress.o: check_thread_stress.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_thread_stress_CFLAGS) $(CFLAGS) -MT check_thread_stress-check_thread_stress.o -MD -MP -MF $(DEPDIR)/check_thread_stress-check_thread_stress.Tpo -c -o check_thread_stress-check_thread_stress.o `test -f 'check_thread_stress.c' || echo '$(srcdir)/'`check_thread_stress.c
	mv -f $(DEPDIR)/check_thread_stress-check_thread_stress.Tpo $(DEPDIR)/check_thread_stress-check_thread_stress.Po
#	source='check_thread_stress.c' object='check_thread_stress-check_thread_stress.o' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_thread_stress_CFLAGS) $(CFLAGS) -c -o check_thread_stress-check_thread_stress.o `test -f 'check_thread_stress.c' || echo '$(srcdir)/'`check_thread_stress.c

check_thread_stress-check_thread_stress.obj: check_thread_stress.c
	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_thread_stress_CFLAGS) $(CFLAGS) -MT check_thread_stress-check_thread_stress.obj -MD -MP -MF $(DEPDIR)/check_thread_stress-check_thread_stress.Tpo -c -o check_thread_stress-check_thread_stress.obj `if test -f 'check_thread_stress.c'; then $(CYGPATH_W) 'check_thread_stress.c'; else $(CYGPATH_W) '$(srcdir)/check_thread_stress.c'; fi`
	mv -f $(DEPDIR)/check_thread_stress-check_thread_stress.Tpo $(DEPDIR)/check_thread_stress-check_thread_stress.Po
#	source='check_thread_stress.c' object='check_thread_stress-check_thread_stress.obj' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(check_thread_stress_CFLAGS) $(CFLAGS) -c -o check_thread_stress-check_thread_stress.obj `if test -f 'check_thread_stress.c'; then $(CYGPATH_W) 'check_thread_stress.c'; else $(CYGPATH_W) '$(srcdir)/check_thread_stress.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)
	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
	srcdir=$(srcdir); export srcdir; \
	list=' $(TESTS) '; \
	if test -n "$$list"; then \
	  for tst in $$list; do \
	    if test -f ./$$tst; then dir=./; \
	    elif test -f $$tst; then dir=; \
	    else dir="$(srcdir)/"; fi; \
	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *[\ \	]$$tst[\ \	]*) \
		xpass=`expr $$xpass + 1`; \
		failed=`expr $$failed + 1`; \
		echo "XPASS: $$tst"; \
	      ;; \
	      *) \
		echo "PASS: $$tst"; \
	      ;; \
	      esac; \
	    elif test $$? -ne 77; then \
	      all=`expr $$all + 1`; \
	      case " $(XFAIL_TESTS) " in \
	      *[\ \	]$$tst[\ \	]*) \
		xfail=`expr $$xfail + 1`; \
		echo "XFAIL: $$tst"; \
	      ;; \
	      *) \
		failed=`expr $$failed + 1`; \
		echo "FAIL: $$tst"; \
	      ;; \
	      esac; \
	    else \
	      skip=`expr $$skip + 1`; \
	      echo "SKIP: $$tst"; \
	    fi; \
	  done; \
	  if test "$$all" -eq 1; then \
	    tests="test"; \
	    All=""; \
	  else \
	    tests="tests"; \
	    All="All "; \
	  fi; \
	  if test "$$failed" -eq 0; then \
	    if test "$$xfail" -eq 0; then \
	      banner="$$All$$all $$tests passed"; \
	    else \
	      if test "$$xfail" -eq 1; then failures=failure; else failures=failures; fi; \
	      banner="$$All$$all $$tests behaved as expected ($$xfail expected $$failures)"; \
	    fi; \
	  else \
	    if test "$$xpass" -eq 0; then \
	      banner="$$failed of $$all $$tests failed"; \
	    else \
	      if test "$$xpass" -eq 1; then passes=pass; else passes=passes; fi; \
	      banner="$$failed of $$all $$tests did not behave as expected ($$xpass unexpected $$passes)"; \
	    fi; \
	  fi; \
	  dashes="$$banner"; \
	  skipped=""; \
	  if test "$$skip" -ne 0; then \
	    if test "$$skip" -eq 1; then \
	      skipped="($$skip test was not run)"; \
	    else \
	      skipped="($$skip tests were not run)"; \
	    fi; \
	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$skipped"; \
	  fi; \
	  report=""; \
	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
	    report="Please report to $(PACKAGE_BUGREPORT)"; \
	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
	      dashes="$$report"; \
	  fi; \
	  dashes=`echo "$$dashes" | sed s/./=/g`; \
	  echo "$$dashes"; \
	  echo "$$banner"; \
	  test -z "$$skipped" || echo "$$skipped"; \
	  test -z "$$report" || echo "$$report"; \
	  echo "$$dashes"; \
	  test "$$failed" -eq 0; \
	else :; fi

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
check: check-am
all-am: Makefile $(PROGRAMS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:
	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \
	mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
	clean-generic clean-libtool clean-noinstPROGRAMS ctags \
	distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-man install-pdf install-pdf-am \
	install-ps install-ps-am install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
